Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227959 - RFE - please provide update for sendmail 8.14.0
Summary: RFE - please provide update for sendmail 8.14.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sendmail
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-09 02:51 UTC by gene c
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-24 14:23:56 UTC


Attachments (Terms of Use)

Description gene c 2007-02-09 02:51:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.2pre) Gecko/20070203 BonEcho/2.0.0.2pre

Description of problem:
Please release the latest sendmail - 8.14.0 it has some really nice improvements for anti spam.

thanks


Version-Release number of selected component (if applicable):
sendmail-8.13.8-2

How reproducible:
Always


Steps to Reproduce:
1. N/A
2.
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 Robert Scheck 2007-04-07 09:06:20 UTC
For Fedora Core 6 or for devel branch?

Comment 2 gene c 2007-04-07 14:44:16 UTC
I would suggest FC6 and dev branch - I'd go with 8.14.1 at this point.


g/


Comment 3 Damian Menscher 2007-07-25 16:55:44 UTC
If possible, can we get this for a future update of RHEL4 also?  Should I file a
separate bug for that?  In particular, the FEATURE(`badmx') is essential --
backporting it would be another option.

Comment 4 Thomas Woerner 2007-08-29 16:38:54 UTC
Please have a look at sendmail-8.14.1-4.1.fc6 in FC-6-testing.

Comment 5 Thomas Woerner 2007-09-24 14:23:56 UTC
Fixed in updates in package sendmail-8.14.1-4.1.


Note You need to log in before you can comment on or make changes to this bug.